I've got OES 9 with SP2. I want to upgrade KDE to 3.5.1. There are rpm's on
KDE's site that can be downloaded for suse 9.1, 9.2, 10.0, etc. Which one
do I choose for OES 9 with SP2? Is it 9.0, 9.2 or what?